Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453474 - The field msgTxnDequeues always shows zero
Summary: The field msgTxnDequeues always shows zero
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-qmf
Version: beta
Hardware: All
OS: Linux
medium
medium
Target Milestone: 1.1
: ---
Assignee: Ted Ross
QA Contact: Jeff Needle
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-30 20:49 UTC by Rajith Attapattu
Modified: 2011-08-12 16:01 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-02-04 15:37:49 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2009:0035 normal SHIPPED_LIVE Red Hat Enterprise MRG Messaging 1.1 Release 2009-02-04 15:33:44 UTC

Description Rajith Attapattu 2008-06-30 20:49:15 UTC
When using qpid-tool you could see that msgTxnDequeues always shows zero even
when valid dequeues are happening.

Comment 1 Ted Ross 2008-12-02 12:57:36 UTC
Fixed in upstream rev 722446.

Comment 3 Jan Sarenik 2009-01-07 15:06:45 UTC
Tested with

  $ ssh <host>
  $ /etc/init.d/qpidd restart
  $ perftest --tx 5 &
  $ qpid-tool
   qpid: list queue
   qpid: show <number_of_perftest0_queue>

Version 687156 verified to be buggy because 'msgTxnDequeues' is always '0'.

Version 728142 fixed and works on all architectures.

Comment 5 errata-xmlrpc 2009-02-04 15:37:49 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-0035.html


Note You need to log in before you can comment on or make changes to this bug.